body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	background-color: #ffffff;
}

a {
	font-family: µ¸¿ò;
	font-size: 11px;
	color: #888888;
}
a:link {
	font-family: µ¸¿ò;
	text-decoration: none;
	font-size: 11px;
	color: #888888;
}
a:visited {
	font-family: µ¸¿ò;
	text-decoration: none;
	color: #888888;
	font-size: 11px;
}
a:hover {
	font-family: µ¸¿ò;
	text-decoration: none;
	color: #333333;
	font-size: 11px;
}
a:active {
	font-family: µ¸¿ò;
	text-decoration: none;
	color: #333333;
	font-size: 11px;
}            